div.search-tags-chain a {margin:2px;}
div.search-tags-chain a.search-tags-link {color:#333333; font-size:90%; text-decoration:none;color:#535353;}
div.search-tags-cloud a {white-space: normal;}

div.search-advanced { overflow: hidden; margin: 0.5em 0; zoom:1;}
div.search-advanced-result { float: left; width:70%;}
div.search-advanced-filter { float: right; }
div.search-advanced-filter a { outline: none;}

div.search-item { margin: 0 0 1.5em; padding: 0 0 1.5em; border-bottom: 1px solid;}
div.search-item h4 { font-size: 140%; font-weight: normal; line-height: 1.2; margin: 1.3em 0 0.4em;}
div.search-item h4 a { text-decoration:none;}
div.search-item h4 img { border:0px;vertical-align:middle;}
div.search-item h4 span { vertical-align:middle;text-decoration:underline;}
div.search-result { margin: 0;}
div.search-preview {margin: 0.5em 0;}

div.search-item-meta { margin: 1em 0 0 0; overflow: hidden; zoom: 1;}
div.search-item-rate { float: left; margin: -3px 6px 0 0;}
div.search-item-tags { float: left; }
div.search-item-date { float: right;}

div.search-page input.search-query {width: 99%; border: 1px solid; font-size:1.3em;}
div.search-page input.search-suggest {width: 99%; border: 1px solid; font-size:1.3em;}
div.search-page input.search-button { font-size: 1.2em; }

div.search-filter h2 { margin:1em 0 0.5em; border: none;}
table.search-filter { width: 100%;  margin-top: 0.5em;}
table.search-filter td { padding: 1em; border-top: 1px solid;}
td.search-filter-name { width: 10%; text-align: right;}
td.search-filter-field { width: 50%;}

table.search-filter input.input-field { border: 1px solid; font-size:1.3em; }
table.search-filter select.select-field {border: 1px solid; font-size:1.2em; }

div.search-sorting { margin: 0.5em 0;}
div.search-sorting b { padding: 0.2em 0.3em 0.3em ; font-weight: normal;}
/* COLORS */
div.search-item, table.search-filter td { border-color: #E9E9E9;}
div.search-page input.search-query, div.search-page input.search-suggest, table.search-filter input.input-field, table.search-filter select.select-field { background: #F8F7F7; border-color: #D9D9D9; }
div.search-advanced, div.search-item-meta, div.search-item-meta a { color: #8a8a8a; }
div.search-sorting b { background: #e8e9ec; }

.search-item-rate {font-size: 11px;}

.ya-site-form__input-text {
    border: none !important;
    -webkit-border-radius: none !important;
    border-radius: none !important;
    background: 0 0 !important;
    border: none !important;
    box-sizing: border-box !important;
    border-bottom: 1px solid #e6e6e6 !important;
    border-radius: 0 !important;
    width: 100% !important;
    display: inline-block !important;
    vertical-align: middle !important;
    font: Corpid,Arial,sans-serif !important;
    padding: 8px 2px !important;
    margin-bottom: 1px !important;
}

#ya-site-form0 .ya-site-suggest-items {
    font-size: 18px !important;
    list-style: none !important;
}

#ya-site-form0 .ya-site-suggest-items li:before {
    display: none;
}



.ya-site-form__submit {
    padding: 0 !important;
    border: 0 !important;
    display: inline-block !important;
    width: 23px !important;
    height: 23px !important;
    background: url(/local/templates/ns_mts/img/svg/search.svg) no-repeat !important;
        background-size: auto;
    background-size: cover !important;
    text-indent: -9999em !important;
    right: 7px !important;
    top: 50% !important;
    margin-top: -15px !important;
}
.top-search .ya-site-form__submit {
    width: 24px !important;
    height: 24px !important;
    background: url(/local/templates/ns_mts/img/svg/search-mob.svg) no-repeat !important;
    margin-top: 4px !important;
}

.ya-site-form__search-wrap, .b-head__r, .l-page__col {
    background: #fff !important;
}

.b-head__l {
    display: none;
}

.ya-site-form {
    font-family: "corpid-light", Arial, sans-serif !important;
}

.workarea table {
    margin: 0 !important;
}
.b-head__r {
    color: #8a8a8a;
    font-size: 18px !important;
}

.b-serp-item {
    margin: 0 0 1.5em;
    padding: 0 0 1.5em;
    border-bottom: 1px solid;
    border-color: #E9E9E9;
    font-size: 18px;
}

.b-serp-item__number {
    display: none !important;
}

.b-body-items {
    padding: 0px !important;
}

.b-serp-url__item {
    font-size: 15px;
}

.b-serp-item__title-link {
    font-size: 25px !important;
    color: #1681b4 !important;
    font-family: 'corpid-regular' !important;
}

.b-bottom-wizard {
    font-size: 18px !important;
    color: #333333 !important;
}

@media (max-width: 768px) {
    body .workarea table {
        min-width: 0;
    }
    .b-pager__arrow {
        display: none;
    }

    body .g-gap-horizontal {
        margin: 0 0 0 15px !important;
    }

    body .b-bottom-wizard {
        margin-top: 0;
    }
}

/* LiveHTML new edits */
.workarea .b-head__specify {
    display: none;
}
.workarea .l-page_layout_70-30 .l-page__left {
    width: 100%;
    padding: 0;
}
.workarea .b-serp-list {
    display: block;
    max-width: 100%;
}
.workarea .b-serp-item {
    padding: 25px 0 45px 30px;
    margin-bottom: 0;
}
.workarea .b-serp-item__title-link {
    font-size: 24px !important;
    font-family: "MTSsans-Regular", Arial, sans-serif !important;
}
.workarea .b-serp-item__title-link b {
    font-family: "MTSsans-Medium", Arial, sans-serif !important;
}
.workarea .b-serp-item__text {
    margin-top: 25px;
    font-size: 16px !important;
}
.workarea .b-serp-item__links {
    display: none;
    opacity: 0;
}

.workarea .b-bottom-wizard {
    font-size: 16px !important;
    color: #333333 !important;
}
.b-bottom-wizard .b-pager__title, .b-bottom-wizard .b-pager__sorted {
    display: none;
}
body .workarea .g-gap-horizontal {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: 30px;
}
.workarea .b-pager__pages {
    order: 2;
    margin: 0 0 0;
}
.b-pager__arrow {
    order: 3;
}
.b-pager__arrow:nth-child(2) {
    order: 1;
    margin-right: 28px;
}
.b-pager__inactive {
    font-size: 0;
}
.b-pager__next {
    display: block;
    width: 16px;
    height: 16px;
    font-size: 0;
    border-bottom: 1px solid #4c4c4c;
    border-right: 1px solid #4c4c4c;
    transform: rotate(-45deg) translateY(18px);
}
.b-pager__prev {
    display: block;
    width: 16px;
    height: 16px;
    font-size: 0;
    border-bottom: 1px solid #4c4c4c;
    border-left: 1px solid #4c4c4c;
    transform: rotate(45deg) translateY(-18px);
}
.workarea .b-pager__key {
    display: none;
}

.workarea #ya-site-results a:link {
    color: #4c4c4c;
}
.workarea #ya-site-results .b-pager__current,
.workarea #ya-site-results .b-pager__select {
    background: none;
    color: #e30613 !important;
}
.workarea #ya-site-results :link:hover,
.workarea #ya-site-results :visited:hover,
.workarea #ya-site-results .b-pseudo-link:hover {
    color: #e30613 !important;
}


.workarea #ya-site-form0.ya-site-form,
.workarea #ya-site-form1.ya-site-form {
    margin-left: 8.33333% !important;
}
.workarea  #ya-site-results {
    margin-left: 16.66667%;
    margin-top: 40px;
}
.workarea #ya-site-form0 .ya-site-form__input-text,
.workarea #ya-site-form1 .ya-site-form__input-text {
    font-family: "MTSsans-Regular", Arial, sans-serif !important;
    font-size: 18px !important;
}
.top-search #ya-site-form0 .ya-site-form__input-text {
    font-size: 16px !important;
    font-family: 'MTSsans-Regular' !important;
    padding: 2px 3px 0 3px !important;
}
.top-search #ya-site-form0 .ya-site-form__search-input {
    padding: 6px 0 !important;
}
.top-search #ya-site-form0 .ya-site-form__form .ya-site-form__input-text {
    color: #858585 !important;
}

.top-search #ya-site-form0 .ya-site-form__form .ya-site-form__input-text::-webkit-input-placeholder {
    font-style: italic;
    color: #858585; }
.top-search #ya-site-form0 .ya-site-form__form .ya-site-form__input-text::-moz-placeholder {
    font-style: italic;
    color: #858585; }
.top-search #ya-site-form0 .ya-site-form__form .ya-site-form__input-text:-moz-placeholder {
    font-style: italic;
    color: #858585; }
.top-search #ya-site-form0 .ya-site-form__form .ya-site-form__input-text:-ms-input-placeholder {
    font-style: italic;
    color: #858585; }
.top-search #ya-site-form0 .ya-site-form__form .ya-site-form__input-text:focus::-webkit-input-placeholder {
    color: transparent; }
.top-search #ya-site-form0 .ya-site-form__form .ya-site-form__input-text:focus::-moz-placeholder {
    color: transparent; }
.top-search #ya-site-form0 .ya-site-form__form .ya-site-form__input-text:focus:-moz-placeholder {
    color: transparent; }
.top-search #ya-site-form0 .ya-site-form__form .ya-site-form__input-text:focus:-ms-input-placeholder {
    color: transparent; }

@media (max-width: 768px) {
    .workarea #ya-site-form0.ya-site-form,
    .workarea #ya-site-form1.ya-site-form {
        margin-left: 0 !important;
    }
    .workarea  #ya-site-results {
        margin-left: 0;
    }
    .workarea .ya-site-form__search-wrap {
        padding: 15px 0;
    }
    #ya-site-results {
        margin-top: 20px;
    }
    .workarea #ya-site-form0 .ya-site-form__search-input {
        padding: 6px 0;
    }
    .workarea td.b-head__r {
        padding: 0 0 15px 0;
    }
    .workarea .b-serp-item {
        padding: 15px 0 35px 0;
        margin-bottom: 0;
    }
    .workarea .b-top-wizard {
        margin-top: 0;
    }
    .workarea .b-bottom-wizard {
        margin-top: 2em;
    }
}

.top-search #ya-site-form0 .ya-site-suggest-list,
.top-search #ya-site-form0 .ya-site-suggest__iframe,
.top-search #ya-site-form0 .ya-site-suggest-items,
.workarea #ya-site-form0 .ya-site-suggest-list,
.workarea #ya-site-form0 .ya-site-suggest__iframe,
.workarea #ya-site-form0 .ya-site-suggest-items,
.workarea #ya-site-form1 .ya-site-suggest-list,
.workarea #ya-site-form1 .ya-site-suggest__iframe,
.workarea #ya-site-form1 .ya-site-suggest-items {
    min-width: 23em;
}

.top-search #ya-site-form0 .ya-site-suggest-list,
.workarea #ya-site-form0 .ya-site-suggest-list,
.workarea #ya-site-form1 .ya-site-suggest-list {
    margin-top: 21px;
    overflow: visible;
}

.top-search #ya-site-form0 .ya-site-suggest-list:after,
.top-search #ya-site-form0 .ya-site-suggest-list:before,
.workarea #ya-site-form0 .ya-site-suggest-list:after,
.workarea #ya-site-form0 .ya-site-suggest-list:before,
.workarea #ya-site-form1 .ya-site-suggest-list:after,
.workarea #ya-site-form1 .ya-site-suggest-list:before {
    z-index: 9999;
    bottom: 100%;
    left: 28px;
    border: solid transparent;
    content: '';
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.top-search #ya-site-form0 .ya-site-suggest-list:after,
.workarea #ya-site-form0 .ya-site-suggest-list:after,
.workarea #ya-site-form1 .ya-site-suggest-list:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #ffffff;
    border-width: 10px;
    margin-left: -10px;
}
.top-search #ya-site-form0 .ya-site-suggest-list:before,
.workarea #ya-site-form0 .ya-site-suggest-list:before,
.workarea #ya-site-form1 .ya-site-suggest-list:before {
    border-color: rgba(222, 222, 222, 0);
    border-bottom-color: #dedede;
    border-width: 11px;
    margin-left: -11px;
}
.top-search #ya-site-form0 .ya-site-suggest-elem,
.workarea #ya-site-form0 .ya-site-suggest-elem,
.workarea #ya-site-form1 .ya-site-suggest-elem {
    display: block;
    padding: 0 18px;
    cursor: pointer;
    background: url();
}
.top-search #ya-site-form0 .ya-site-suggest-elem:hover,
.workarea #ya-site-form0 .ya-site-suggest-elem:hover,
.workarea #ya-site-form1 .ya-site-suggest-elem:hover,
html body #ya-site-form0 .ya-site-suggest-elem_state_hover,
html body #ya-site-form1 .ya-site-suggest-elem_state_hover {
    background: #e30613;
}
html body .top-search #ya-site-form0 .ya-site-suggest-elem-link:hover,
html body .workarea #ya-site-form0 .ya-site-suggest-elem-link:hover,
html body .workarea #ya-site-form1 .ya-site-suggest-elem-link:hover {
    color: #fff !important;
}
.top-search #ya-site-form0 .ya-site-suggest__content,
.workarea #ya-site-form0 .ya-site-suggest__content,
.workarea #ya-site-form1 .ya-site-suggest__content {
    display: block;
    font-size: 15px !important;
    padding: 18px 0 16px 0;
    border-bottom: 1px solid #dedede;
}
.top-search #ya-site-form0 .ya-site-suggest-items li:last-child .ya-site-suggest__content,
.workarea #ya-site-form0 .ya-site-suggest-items li:last-child .ya-site-suggest__content,
.workarea #ya-site-form1 .ya-site-suggest-items li:last-child .ya-site-suggest__content {
    border-bottom: 1px solid transparent;
}
.top-search #ya-site-form0 .ya-site-suggest-elem:hover .ya-site-suggest__content,
.workarea #ya-site-form0 .ya-site-suggest-elem:hover .ya-site-suggest__content,
.workarea #ya-site-form1 .ya-site-suggest-elem:hover .ya-site-suggest__content {
    border-bottom: 1px solid #e30613;
}

.workarea #ya-site-form1 ul li::before,
.workarea #ya-site-form1 ul li::before {
    display: none;
}